Source: golang-github-lensesio-schema-registry
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-viper-dev,
               golang-github-mattn-go-colorable-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lensesio-schema-registry
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lensesio-schema-registry.git
Homepage: https://github.com/lensesio/schema-registry
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/lensesio/schema-registry

Package: golang-github-lensesio-schema-registry-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Kafka schema registry library
 This package provides library for Confluent's Kafka schema registry.
